# Generated by Django 2.1.1 on 2018-10-11 04:48

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MyStatus',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateTimeField()),
                ('activity', models.TextField(max_length=60)),
                ('place', models.TextField(max_length=60)),
                ('category', models.TextField(max_length=60)),
            ],
        ),
    ]
